html {
	min-height: 100%;
}
body {
	background: #dedede url(/img/bg-980.jpg) center top repeat-y;
	font: 14px 'Cantarell', sans-serif;
	min-height: 100%;
	text-rendering: optimizelegibility;
}
.ie8 body {
	background: none;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'BiondiBook', sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
}

h1 {
	color: #6f5d53;
}
h2 {
	color: #6f5d53;
	font-size: 33px;
}
h3 {
	color: #9c947c;
	font-size: 25px;
}
h4 {
	color: #6f5d53;
	font-size: 21px;
}
h5 {
	color: #311007;
	font-size: 19px;
}
h6 {
	color: #6f5d53;
	font-size: 16px;
}

a { color: #6f5d53; }
a:hover { color: #311007; }

hr {
	border-top: 2px solid #9a8a7e;
	border-bottom: 1px solid #b5adaa;
	height: 1px;
}

ul {
	list-style-type: none;
	margin: 0;
}
ul ul {
	margin-left: 15px;
}

#main p,
#main ul,
#main li {
	font: 14px 'Cantarell', sans-serif;
}
#main h1 {
	margin-top: 0;
}
#main h2,
#main h3,
#main h4,
#main h5,
#main h6 {
	margin-top: 25px;
}


/****************************************************
 Layout
****************************************************/
#wrapper {
	padding: 22px 0 30px;
}
#wrapper #inner-wrapper {
	background-color: #fff;
	border-radius: 3px;
	box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.5);
	padding: 0 30px 20px;
}

#content {
	clear: both;
	margin-top: 20px;
}


/****************************************************
 Header
****************************************************/
header {
	margin-bottom: 40px;
	position: relative;
	height: 220px;
}
header #logo {
	display: block;
	margin: -22px auto 0;
	width: 152px;
}
header .motto {
	height: 42px;
	position: absolute;
	top: 115px;
	width: 185px;
}
header #hand-formed {
	left: 80px;
}
header #fresh-baked {
	right: 80px;
}

header #social-icons {
	position: absolute;
	right: 0;
	top: 10px;
}
header #social-icons ul li {
	float: left;
}

header nav {
	background: url(/img/nav-dots.gif) left top repeat-x;
	margin-top: 15px;
}
header nav ul {
	padding: 8px 0 7px;
}
header nav #nav-left { float: left; }
header nav #nav-right { float: left; }
header nav ul li {
	float: left;
	font-size: 13px;
	color: #9c947c;
	padding-bottom: 10px;
}
header nav > ul > li:first-child {
	margin: 0;
}
header nav ul li.nav-break {
	margin-left: 222px;
}
header nav ul li a {
	color: #9c947c;
	font: 16px 'Copperplate', sans-serif;
	padding: 5px 24px;
	text-transform: uppercase;
}
header nav ul li a:hover {
    color: #3c2a0a;
    text-decoration: none;
}
header nav ul li ul {
	background: #fff;
	border-radius: 4px;
	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5);
	left: -9999px;
	list-style-type: none;
	margin: 10px 0 0;
	padding-bottom: 4px;
	position: absolute;
	width: auto;
	z-index: 99;
}
.ie8 header nav ul li ul {
	box-shadow: none;
	border: 1px solid #aaa;
}
header nav ul li:hover ul {
	left: auto;
}
header nav ul li ul li {
	float: none;
	margin-bottom: 5px;
	padding: 0;
}
header nav ul li ul li a {
	font: 12px 'BiondiRegular', sans-serif;
    text-transform: none;
    
	font-weight: normal;
}

header nav #nav-toggle {
	background: url(/img/navigation-toggle.png) left top no-repeat;
	display: none;
	height: 27px;
	position: absolute;
	right: 0;
	text-indent: -9999px;
	top: 140px;
	width: 112px;
}


/****************************************************
 Content
****************************************************/
#content .row,
#content .row-fluid {
	margin-bottom: 30px;
}
#content > hr {
    background: url(/img/hr-dots.gif) left top repeat-x;
    border: none;
    height: 4px;
}

#main .price-list {
	text-align: center;
}

#main .hand-written {
	color: #6f5d53;
	font-size: 18px;
	line-height: 32px;
}
#main .img-description {
	float: right;
	font-size: 12px;
	margin-top: 5px;
}

#main .inquire-wholesale {
	text-align: center;
}

#main h6 {
	font: normal 20px 'Copperplate', serif;
}

.youtube-player iframe { border: none; width: 100% !important }

/****************************************************
 Sidebar
****************************************************/
#sidebar {
	background: #89976c;
	padding: 10px 0;
	text-align: center;
}
#sidebar h4 {
	color: #3c3723;
}
#sidebar ul li {
	margin-bottom: 8px;
}
#sidebar ul li a {
	color: #3c3723;
	font-weight: bold;
}
#sidebar ul li a.active {
	color: #222;
}


/****************************************************
 Home Page
****************************************************/

#home-slider .slider-control {
	background: url(/img/slider-controls.png) no-repeat;
	display: inline-block;
	height: 29px;
	margin-top: -14px;
	position: absolute;
	text-indent: -9999px;
	top: 50%;
	width: 17px;
}
#home-slider .slider-control.left { 
	background-position: 0 0;
	left: 15px;
}
#home-slider .slider-control.right { 
	background-position: -20px 0;
	right: 15px;
}

#home-side {
	text-align: center;
}
#home-side hr {
	margin: 30px auto;
	width: 30%;
}
#home-side p {
	color: #6f5d53;
	font-size: 16px;
}

#home-ctas p {
	color: #311007;
	font-size: 13px;
}


/****************************************************
 Gallery
****************************************************/
#gallery li {
	float: left;
}
#gallery li img {
	border: none;
	padding: 0;
}


/****************************************************
 Brunch Menu
****************************************************/
#brunch-notes p {
	font-weight: bold;
	text-align: center;
}


/****************************************************
 Team Page
****************************************************/
.team #main {
	text-align: center;
}
.team #main h1 {
	margin-bottom: 30px;
}


/****************************************************
 Contact
****************************************************/
#contact-form {
	position: relative;
}

#contact-form .overlay {
	background-color: rgba(255, 255, 255, 0.7);
	display: none;
	left: 0;
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 999;
}
#contact-form .overlay .message {
	display: none;
	font-weight: normal;
	margin-top: -15px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 100%;
}
#contact-form .overlay .loader {
	background: url(/img/ajax-loader.gif) center center no-repeat;

	-moz-border-radius: 36px;
	-webkit-border-radius: 36px;
	border-radius: 36px;

	display: block;
	height: 44px;
	left: 50%;
	margin: -22px 0 0 -22px;
	opacity: .2;
	position: absolute;
	top: 50%;
	width: 44px;
}


/****************************************************
 Validation Error Styling
****************************************************/
.form-error { 
	background: transparent url(/img/validation_right.png) no-repeat 100% 0 scroll;
	cursor: default;
	padding: 16px 10px; 
	z-index:100;
 } 
 .form-error p { 
	background: transparent url(/img/validation_left.png) no-repeat 0 0 scroll; 
	color: #000; 
	display: inline; 
	margin: 0 0 0 -15px; 
	overflow: hidden; 
	padding: 19px 14px; 
} 

.ie9 .form-error p,
.ie8 .form-error p,
.ie7 .form-error p {
	padding: 16px 14px;
}


/****************************************************
 Fancybox
****************************************************/
.fancybox-prev span,
.fancybox-next span {
	background-image: url('/img/slideshow-arrows.png');
	height: 68px;
	width: 36px;
}
.fancybox-prev span {
	background-position: 0 0;
}
.fancybox-next span {
	background-position: -50px 0;
}
.fancybox-skin {
	padding-bottom: 50px !important;
}
.fancybox-title-float-wrap {
	bottom: 15px;
	margin-bottom: 0;
	right: auto;
}
.fancybox-title-float-wrap .child {
	background: none;
	border-radius: 15px;
	color: #444;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	margin: 0;
	padding: 0;
	text-shadow: none;
}


/****************************************************
 Responsive Styling
****************************************************/
@media (min-width: 1200px) {

	body {
		background-image: url(/img/bg-1200.jpg);
	}

	#wrapper #inner-wrapper {
		padding-left: 40px;
		padding-right: 40px;
	}
    
	header #logo {
		height: 241px;
		width: 192px;
	}
	header .motto {
		top: 125px;
	}
	header #hand-formed {
		left: 190px;
	}
	header #fresh-baked {
		right: 190px;
	}

    header nav {
    	background: none;
        margin-top: -40px;
    }
    header nav ul {
    	background: url(/img/nav-dots.gif) left top repeat-x;
    	padding: 6px 0 7px;
    	width: 429px;
    }
    header nav ul#nav-left { float: left; }
    header nav ul#nav-right { float: right; }
    header nav ul li #cake-divider {
    	display: none;
    }
	header nav ul li a {
		padding-left: 19px;
		padding-right: 19px;
	}
    header nav ul#nav-left li a {
    	padding-left: 27px;
    	padding-right: 27px;
    }

}

@media (max-width: 979px) {

	#wrapper #inner-wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}

	header {
        height: auto;
    }
	header #logo {
		float: left;
		margin-left: 0;
	}
	header .motto {
		width: 155px;
	}
	header #hand-formed,
	header #fresh-baked {
		left: 170px;
		text-align: left;
	}
	header #hand-formed {
		top: 20px;
	}
	header #fresh-baked {
		top: 55px;
	}
	header nav {
		background: none;
	}

	#gallery li {
		padding: 1%;
		width: 31.3333333%;
	}

}

@media (min-width: 768px) and (max-width: 979px) {

	header nav {
		float: left;
		margin-top: 100px;
	}
	header nav ul {
	    margin: 0;
	    padding: 0;
	}
	header nav ul#nav-left,
	header nav ul#nav-right  {
		float: none;
		width: auto;
	}
    header nav ul li #cake-divider {
    	display: none;
    }
    header nav ul li a {
    	padding-left: 20px;
    	padding-right: 20px;
    }

}

@media (min-width: 768px) {

	header nav ul {
		display: block !important;
	}

}

@media (max-width: 767px) {

	header {
		margin-bottom: 0;
	}
	header nav {
		clear: both;
		float: none;
		height: 0;
		padding-top: 15px;
	}
	header nav > ul {
		display: none;
		padding-right: 2%;
		width: 48%;
	}
	header nav > ul > li,
	header nav > ul > li:first-child {
		float: none;
		margin-bottom: 10px;
	}
	header nav ul li .divider {
		display: none;
	}
	header nav ul li a {
		padding-left: 0;
		padding-right: 0;
	}
	header nav ul li ul {
		border-radius: none;
		box-shadow: none;
		position: static;
	}
	header nav ul li ul li {
		margin-bottom: 8px;
	}

	header nav #nav-toggle {
		display: inline-block;
	}

	#sidebar {
		display: none;
	}

}

@media (max-width: 480px) {

	h1 {
		font-size: 28px;
	}

	header {
		background: none;
	}
	header #logo {
		width: 100px;
	}
	header .motto {
		width: 115px;
	}
	header #hand-formed,
	header #fresh-baked {
		left: 110px;
	}
	header #hand-formed {
		top: 10px;
	}
	header #fresh-baked {
		top: 35px;
	}
	header nav #nav-toggle {
		top: 105px;
	}
	header #social-icons {
		top: 65px;
	}
	header #social-icons img {
		width: 30px;
	}
	
	#gallery li {
		width: 48%;
	}

}


/****************************************************
 Fonts
****************************************************/
/* @license
 * MyFonts Webfont Build ID 2401975, 2012-10-31T14:46:23-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: Copperplate Gothic Bold by Tilde
 * URL: http://www.myfonts.com/fonts/tilde/copprpl-goth/bold/
 * Copyright: Copyright 1990-2007 Bitstream Inc. All rights reserved. Modification for European languages. Copyright 1995-2007 Tilde, SIA.
 * Licensed pageviews: 20,000
 * 
 * Webfont: Biondi Sans Regular by Typodermic
 * URL: http://www.myfonts.com/fonts/typodermic/biondi-sans/regular/
 * Copyright: Copyright (c) 2010-2011 Typodermic Fonts. This font is not freely distributable. Kerning &amp; languages by Chikako Larabie. Visit typodermicfonts.com for more info.
 * Licensed pageviews: unspecified
 * 
 * Webfont: Biondi Sans Book by Typodermic
 * URL: http://www.myfonts.com/fonts/typodermic/biondi-sans/book/
 * Copyright: Copyright (c) 2010-2011 Typodermic Fonts. This font is not freely distributable. Kerning &amp; languages by Chikako Larabie. Visit typodermicfonts.com for more info.
 * Licensed pageviews: unspecified
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=2401975
 * 
 * Ã‚Â© 2012 Bitstream Inc
*/

@font-face {
	font-family: 'Copperplate';
	src: url('/fonts/24A6B7_0_0.eot');
	src: url('/fonts/24A6B7_0_0.eot?#iefix') format('embedded-opentype'), 
		 url('/fonts/24A6B7_0_0.woff') format('woff'),
		 url('/fonts/24A6B7_0_0.ttf') format('truetype');
}

@font-face {
	font-family: 'BiondiRegular';
	src: url('/fonts/24A6B7_1_0.eot');
	src: url('/fonts/24A6B7_1_0.eot?#iefix') format('embedded-opentype'),
		url('/fonts/24A6B7_1_0.woff') format('woff'),
		url('/fonts/24A6B7_1_0.ttf') format('truetype');
}

@font-face {
	font-family: 'BiondiBook';
	src: url('/fonts/24A6B7_2_0.eot');
	src: url('/fonts/24A6B7_2_0.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/24A6B7_2_0.woff') format('woff'),
		 url('/fonts/24A6B7_2_0.ttf') format('truetype');
}